package com.gic.haoban.manage.web.vo.moment;

import java.io.Serializable;

public class ClerkVO implements Serializable {


    private String clerkName ;

    private String clerkId ;

    private String clerkCode ;

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }
}
